/*footer*/
  .redesign-footer.footer {
    background-color: #363d44;
    font-size: 0;
    padding: 45px 0 43px;

}

  .redesign-footer.footer .container {
    overflow: hidden;
    max-width: 1152px;
  padding: 0 20px;
  margin: 0 auto;
}

  .redesign-footer.footer .logo-box a {
    display: inline-block;
    max-width: 143px;
    width: 100%;
}

  .redesign-footer.footer .logo-box a img {
    width: 100%;
    height: auto;
}

  .redesign-footer.footer .logo-box {
    vertical-align: top;
    display: inline-block;
    width: 22%;
}

  .redesign-footer.footer .list-item {
    display: inline-block;
    vertical-align: top;
    width: 78%;
    padding-left: 25px;
}

  .redesign-footer.footer .list-outer li a {
    font-size: 14px;
    font-family: "Open Sans", sans-serif;
    color: #ffa300;
    font-weight: 600;
    letter-spacing: -0.01em;
    display: block;
    position: relative;
}

  .redesign-footer.footer .internal-link-outer li a:after {
    content: '';
    position: absolute;
    left: 50%;
    right: 50%;
    bottom: -4px;
    background: #ffa300;
    width: 0;
    height: 2px;
    z-index: 2;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

  .redesign-footer.footer .list-outer li a:hover:after {
    left: 0;
    right: 0;
    width: 100%;
}

  .redesign-footer.footer .list-outer li {
    display: inline-block;
    padding: 4px 14px 0 14px;

}

  .redesign-footer.footer .internal-link-outer {
    float: left;
    width: 68%;
}

  .redesign-footer.footer .link-box {
    float: left;
    width: 32%;
    text-align: right;

}

  .redesign-footer.footer .link-box ul {
    text-align: left;
    padding-right: 0px;
    max-width: 224px;
    display: inline-block;
}

  .redesign-footer.footer .link-box ul li {
    display: inline-block;
    margin-right: 16px;
    vertical-align: top;
    padding: 0;
}

  .redesign-footer.footer .link-box ul li:last-child {
    margin-right: 0;
}

  .redesign-footer.footer .link-box ul li a {
    display: block;
    height: 32px;
    width: 32px;
    border-radius: 50%;
    border: 2px solid #ffa300;
    padding: 5px;
    transition: background 0.4s ease;
}

  .redesign-footer.footer .link-box ul li a svg {
    display: block;
    height: 100%;
    width: 100%;
}

  .redesign-footer.footer .link-box ul li a:hover {
    background: #ffa300;
}

  .redesign-footer.footer .link-box ul li a:hover svg path {
    fill: #fff;
}

  .redesign-footer.footer:after {
    content: '';
    display: block;
    clear: both;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
      .redesign-footer.footer .link-box ul li a {
        height: 28px;
        width: 28px;
    }

      .redesign-footer.footer .list-outer li {
        padding: 7px 7px 4px 7px;
    }

      .redesign-footer .list-outer li {
        text-align: right;
    }
}

@media screen and (max-width: 767px) {
      .redesign-footer.footer {
        padding: 30px 0;
    }

      .redesign-footer.footer .link-box {
        float: none;
        width: 100%;
        clear: both;
        margin-top: 20px;
    }

      .redesign-footer.footer .internal-link-outer {
        float: none;
        width: 100%;
        clear: both;
    }

      .redesign-footer .link-box {
        text-align: center;
    }
      .redesign-footer .link-box ul {
        max-width: 100%;
        width: 100%;
        text-align: center;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
      .redesign-footer .link-box ul li a {
        height: 28px;
        width: 28px;
    }

      .redesign-footer.footer .link-box {
        margin-top: 26px;
    }

      .redesign-footer.footer .list-outer li {
        padding: 7px 7px 0 7px;
    }

      .redesign-footer.footer .list-outer {
        text-align: right;
    }
}

@media screen and (max-width: 595px) {
      .redesign-footer.footer .list-item {
        width: 100%;
        text-align: center;
        padding: 0;
    }

      .redesign-footer.footer .link-box {
        float: none;
        width: 100%;
        clear: both;
        text-align: center;
    }

      .redesign-footer.footer .internal-link-outer {
        width: 100%;
        float: none;
        clear: both;
    }

      .redesign-footer.footer .link-box ul li {
        margin: 0 7px;
    }

      .redesign-footer.footer .link-box ul li:last-child {
        margin-right: 7px;
    }

      .redesign-footer.footer .logo-box {
        display: block;
        width: 100%;
        text-align: center;
    }

}

@media screen and  (min-width: 481px) and (max-width: 595px) {
      .redesign-footer.footer .list-outer li a {
        display: inline-block;

    }
      .redesign-footer.footer .logo-box {
        margin-bottom: 15px;
    }
      .redesign-footer.footer .logo-box a{
        max-width: 120px;
        width: 100%;
    }

      .redesign-footer.footer .internal-link-outer {
        margin-bottom: 20px
    }

      .redesign-footer.footer .link-box ul {
        max-width: 100%;
        text-align: center;
    }

      .redesign-footer.footer .link-box ul li a {
        height: 28px;
        width: 28px;
    }
}

@media screen and (max-width: 480px) {

      .redesign-footer.footer .link-box ul li a {
        height: 26px;
        width: 26px;
    }
      .redesign-footer.footer .logo-box a{
        max-width: 110px;
        width: 100%;
    }
      .redesign-footer.footer .logo-box {
        margin-bottom: 6px;
    }

      .redesign-footer.footer .list-item {
        display: block;
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }

      .redesign-footer.footer .link-box ul {
        max-width: 100%;
        text-align: center;
    }

      .redesign-footer.footer .internal-link-outer .list-outer li {
        display: block;
        padding: 7px 0px 7px 0px;
        text-align: center;

    }

      .redesign-footer.footer .list-outer li a {
        display: inline-block;

    }

}


